package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface IOptionWellView {
    void showProgress();

    void obtainOptionResult(ActionResultBean resultBean);

    void obtainDataFail();

    void hideProgress();
}
